Menu

11 maart 2016

NieuwsErnstig veiligheidslek in Adobe Flash Player aangetroffen

Adobe flash

Adobe heeft een nieuwe versie van Flash Player beschikbaar gesteld. Het wordt door Adobe aangeraden zo snel mogelijk te updaten naar deze laatste versie. In de update worden 23 beveiligingslekken gedicht.

Door deze beveiligingslekken is het voor hackers mogelijk om misbruik te maken van persoonlijke gegevens en systeembestanden. Ook is het voor hackers mogelijk om je Mac over te nemen. Adobe verklaart dat zowel in de OS X, Android, ChomeOS, Linux en Windows versies de problemen aanwezig zijn.

Hoewel de Mac minder vatbaar is wordt toch met klem aangeraden zo snel mogelijk te updaten naar de laatste versie. Via  ▸ Systeemvoorkeuren ▸ Flash Player, tabblad ‘Updates’ (tabblad ‘Geavanceerd’ bij oude versies) kun je controleren welke versie van Flash geïnstalleerd is op je Mac. Vanuit dit tabblad kun je ook direct de software updaten via de knop ‘Nu installeren’.

adobe, updates

De laatste versie kun je ook downloaden via onderstaande link:
http://get.adobe.com/nl/flashplayer/

Flash player is geen officiële software van Apple, maar van Adobe. Apple kan dus vrij weinig doen aan deze problemen. Gelukkig maken steeds minder websites gebruik van Flash.

Lees ook: Flash Player verwijderen en alternatieve gebruiken







Reacties


  • Philip 11 maart 2016 om 18:04

    Gewoon geen Flash player meer gebruiken, de-installeren, HTML5 is al een goede standaard aan het worden!
    Wanneer je Flash nodig mocht hebben op een site, dan is het eigenlijk al niet koosjer…..

  • escom 12 maart 2016 om 9:17

    Klopt niet Philip , er zijn nog vele sites die je nodig hebt en die flash gebruiken. Het schoolprogramma van mijn kleindochter , onze TV internet ontvangst , onze nieuwssite van de radio/tv , en veel meer waar niet zonder niet opkomt.

  • escom 12 maart 2016 om 9:46

    En daarbij nog Philip , toch ook belangrijk, mijn bank , geeft ook niet de gewenste info zonder Flash.

  • Ad 12 maart 2016 om 22:22

    Ook speedtest.net wordt vaak gebruikt. (Flash noodzakelijk)

  • dirk 13 maart 2016 om 0:49

    Op een iPad kan je ook geen Flash bekijken. Is tot hiertoe bij mij geen probleem geweest dat ik dat niet meer heb, en zoals al gezegd is geweest HTML5 is de betere standaard.

Een reactie toevoegen: